﻿@charset "utf-8";
/*banner*/
.banner{ height:600px; }
.banner a{ display:block; background:url(../images/banner.jpg) no-repeat center 0;height:600px;}


.content-s{margin:0 auto;font-family: "Microsoft Yahei";width:90%;min-width: 1200px;max-width: 1440px;}
/* 设备中心 */  
.pro_bg {
    width:1300px;
    min-width: 1300px;
    margin: auto;
    height: 883px;
	margin-top:30px;
}

.pro_l {}

.pro_z {
    width: 193px;
    height: 80px;
    background: #005bac;
    position: relative;
}

.pro_z a {
    font-size: 18px;
    color: #fff;
    text-align: center;
    display: block;
    line-height: 80px;
    padding-left: 8px;
}

.pro_a {
    float: right;
    margin: 31px 20px 0 0;
    color: #999;
    font-size: 16px;
}

.pro_r a {
    font-size: 16px;
}

.pro_z a:after {
    content: "";
    background: url(../images/20200617095411_433413067.png)no-repeat;
    width: 22px;
    height: 18px;
    display: block;
    position: absolute;
    top: 32px;
    left: 26px;
}

.pro_z a:before {
    content: "";
    background: url(../images/20200617095815_1790958705.png)no-repeat;
    width: 10px;
    height: 14px;
    display: block;
    position: absolute;
    top: 34px;
    right: 30px;
}

.pro_r {
    background: #f5f5f5;
    width: 1107px;
    height: 80px;
}

.pro_r dl {
    padding-left: 20px;
}

.pro_r dl dd {
    float: left;
    font-size: 16px;
    width: 150px;
    line-height: 80px;
    text-align: center;
    margin: 0px 20px;
}

.pro_r dl dd a {
    font-size: 16px;
}

#tablit .on {
    border-bottom: 3px solid #005bac;
}

#tablit .on a {
    color:#005bac;
}

.prod_img {
    position: relative;
    margin-right: 28px;
}

.prod_img p {
    position: absolute;
    top: 70px;
    left: 42px;
    font-size: 26px;
    font-weight: bold;
    color: #222;
}

.prod_img a {
    position: absolute;
    bottom: 40px;
    left: 42px;
    width: 112px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    background: #222;
    display: block;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

.prod_img a:hover {
    width: 150px;
    background: #ff540d;
}

.pro_d .divproduct_new_div_item {
    position: relative;
    float: left;
    width: 380px;
    height: 236px;
    margin-right: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.pro_d .divproduct_new_div_item:nth-child(4n) {
    margin-right: 0px;
}

.divproduct_new_div_item_content {
    position: absolute;
    top: 236px;
    left: 0;
    width: 100%;
    height: 67px;
    padding: 20px;
    box-sizing: border-box;
    background: #f5f5f5;
    transition: 0.3s ease-out;
}

.pro_d .divproduct_new_div_item:hover .divproduct_new_div_item_content {
    background: #005bac;
}

.pro_d .divproduct_new_div_item {
    position: relative;
    float: left;
    width: 310px;
    height: 307px;
    margin-right: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.pro_d .divproduct_new_div_item .product_div_item_pic {
    width: 308px;
    height: 235px;
    overflow: hidden;
    border: 1px solid #eee;
}

.pro_d .divproduct_new_div_item .product_div_item_pic img {
    width: 100%;
    height: 100%;
    transition: 0.3s ease-out;
}

.pro_d .divproduct_new_div_item:hover .product_div_item_pic img {
    transform: scale(1.1) translateY(0);
}

.pro_d .divproduct_new_div_item_a {
    font-size: 18px;
    color: #222;
}

.pro_d .divproduct_new_div_item:hover .divproduct_new_div_item_a {
    color: #fff;
}

.pro_d .divproduct_new_div_item_body {
    width: 100%;
    display: none;
}

.pro_d .divproduct_new_div_item .divproduct_new_div_item_title {
    line-height: 27px;
    padding-bottom: 8px;
    transition: 0.2s all ease-in-out;
}


/*äº§å"ä¼˜åŠ¿*/
.top40 {
    padding-top: 40px;
}
.magnet_bg {
    background: url(../uploadfile/image/20200617/20200617115046_1291216314.jpg)no-repeat center;
    width: 100%;
    min-width: 1300px;
    height: 922px;
    position: relative;
}

.magnet_d {
    position: relative;
}

.magnet_d li {
    background: url(../uploadfile/image/20200617/20200617112836_549568749.png)no-repeat;
    width: 200px;
    height: 230px;
    float: left;
    text-align: center;
    position: absolute;
}

.magnet_d li em {
    font-size: 22px;
    font-family: Arial;
    text-align: left;
    display: block;
    color: #fff;
    margin-top: 20px;
    padding-left: 87px;
    font-weight: bold;
}

.magnet_d li p {
    margin-top: 55px;
    font-size: 20px;
    color: #23247f;
    font-weight: bold;
}

.magnet_d li span {
    font-size: 14px;
    color: #666;
    margin-top: 6px;
    line-height: 20px;
    display: block;
}

.prod_r1_ico {
    left: 0px;
    top: 138px;
}

.prod_r2_ico {
    left: 276px;
    top: 80px;
}

.prod_r3_ico {
    left: 546px;
    top: 20px;
}

.prod_r4_ico {
    right: 276px;
    top: 80px;
}

.prod_r5_ico {
    right: 0px;
    top: 138px;
}

.prod_ct {
    background: url(../uploadfile/image/20200619/20200619093329_51010873.png)no-repeat;
    width: 376px;
    height: 329px;
    position: absolute;
    top: 361px;
    left: 475px;
}


/*äº§å"åº"ç"¨*/

.case_bg {
    background: #f5f5f5;
    width: 100%;
    min-width: 1300px;
    padding: 70px 0 60px 0;
}

.convert {
    width: 1300px;
    height: 450px;
    margin: 0 auto;
    position: relative;
}

.convert .tab {
    width: 431px;
    height: 50px;
    margin: 0 auto;
}

.convert .tab a {
    display: block;
    width: 207px;
    height: 150px;
    float: left;
    background: #fff;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    text-align: center;
    font-size: 18px;
}

.convert .tab a.on {
    display: block;
    background: #005bac;
    color: #fff;
}

.convert .content {
    overflow: hidden;
    width: 851px;
    height: 453px;
    position: relative;
}

.convert em {
    width: 55px;
    height: 51px;
    overflow: hidden;
    font-style: normal;
    display: block;
    padding-top: 36px;
    margin-top: 7px;
    margin: 0 auto;
    padding-bottom: 4px;
}

.convert .on em img {
    transform: translatex(-68px);
    transition: 500ms;
}

.convert .content ul {
    position: absolute;
    left: 0;
    top: 0;
    height: 453px;
}

.convert .content li {
    width: 858px;
    height: 453px;
    float: left;
    position: relative;
}

.divdgweb_new_div_item_content {
    position: absolute;
    bottom: 0px;
    padding: 21px 42px;
    background: rgba(0, 0, 0, 0.4);
    width: 766px;
}

.divdgweb_new_div_item_content p {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
}

.divdgweb_new_div_item_content span {
    color: #ccc;
    font-size: 14px;
}
.divdgweb_new_div_item_content  a
{
    color: #ccc;
    font-size: 14px;
}
.divdgweb_new_div_item_content  a:hover{color:#fff;}
.more_case{    width: 207px;
    height: 150px;
    background: #fff;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    text-align: center;
    font-size: 18px;
    position: absolute;
    top: 301px;
    left: 209px;}
.more_case a{  
    color: #333;    font-size: 18px;}
.more_case:hover a{color:#fff;}
.more_case:hover{color: #fff;background: #005bac;}
.more_case:hover img{ transform: translatex(-68px); transition: 500ms;}

.t {
    text-align: center;
}

.t p {
    font-size: 40px;
    color: #222;
    font-weight: bold;
}

.t em {
    font-style: normal;
    font-weight: normal;
}

.t p b {
    color:#005bac;
}

.t span {
    font-size: 18px;
    line-height: 70px;
    color: #999;
}


.g_pro .m_hotcp{float: right;width: 950px;}
.g_pro .cplst li{float: left;width: 285px; height:270px;border: 1px solid #d5d5d5;background: #fff; margin-left: 26px;margin-bottom: 30px; transition: all 0.3s linear 0s;position: relative;}
.g_pro .cplst .lastli{margin-left: 0;}
.g_pro .cplst li img{width: 285px;display: block;}
.g_pro .cplst li:hover{ transform: translateY(-5px);}
.g_pro .cplst li em{display: block;height:50px;overflow: hidden; text-align: center;font-size: 14px;color: #757575;}
.g_pro .cplst li em b{display: block;height:60px;line-height: 60px;text-align: center;overflow: hidden;font-size: 18px;font-weight: bold;color: #333333;}
.g_pro .cplst li em span{display: block;font-size: 14px;font-weight: normal;color: #666666;text-transform: uppercase;}
.g_pro .cplst li:hover i{position: absolute;left:0;top:0;background:url(../images/cpsha.png) no-repeat;width: 287px;height: 282px;}
.g_pro .cplst li:hover span{color: #c61215;}




.adv_img {
    padding: 25px 0 0 25px;
}

.adv_r {
    padding: 63px 0 0 47px;
    width: 560px;
}

.adv_r p {
    font-size: 30px;
    line-height: 40px;
    color: #333;
    padding-bottom: 6px;
}

.adv_r b {
    color:#005bac;
}

.adv_r em {
    color: #666;
    font-size: 14px;
    text-transform: uppercase;
}

.adv_r i {
    display: block;
    width: 560px;
    background: #eee;
    height: 1px;
    margin: 5px 0 20px 0;
}

.adv_r span>em {
    color: #23247f;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial;
}

.adv_r span {
    display: block;
    font-size: 15px;
    color: #666;
    background: url(../images/20200617180606_1084777049.png)no-repeat left top 10px;
    padding-left: 20px;
    margin-bottom: 15px;
    line-height: 30px;
}

.adv_a {
    font-size: 15px;
    width: 120px;
    border: 1px solid #23247f;
    height: 40px;
    line-height: 40px;
    color: #666;
    padding-left: 30px;
    margin-top: 39px;
}

.adv_a img {
    float: left;
    padding-top: 14px;
    padding-right: 9px;
}


.advs_row1{ display:block; width: 100%; height: 170px; background: url(../images/20191018204204_1332947241.jpg) no-repeat center; text-align:center}
.advs_row1 .page strong .str{ font-size: 50px; font-weight:bold; color:#195093; }
.advs_row1 .page strong{ font-size: 34px; font-weight: normal; color:#195093; line-height:60px; padding-top: 60px; display: block; }
.advs_row1 .page p{ font-size: 16px; display: block; line-height: 30px; color:#555; }
.advs_row2{ display:block; width: 100%; height: 1220px; background: url(../images/20191018204210_1835794639.jpg) no-repeat center; }
.advs_row2 > div > .advs_row2_in1,.advs_row2 > div > .advs_row2_in2,.advs_row2 > div > .advs_row2_in3{ padding-bottom: 100px; background: url(../images/20191019082952_1206774023.png) no-repeat center bottom; position: relative; height: 300px; }
.advs_row2 > div > .advs_row2_in1 .fl{ position: absolute; left: 100px; bottom: 5px; }
.advs_row2 > div > .advs_row2_in2 .fr{ position: absolute; right: 50px; bottom: 43px; }
.advs_row2 > div > .advs_row2_in3 .fl{ position: absolute; left: 80px; bottom: 65px; }

.advs_row2 > div > .advs_row2_in1 strong,.advs_row2 > div > .advs_row2_in2 strong,.advs_row2 > div > .advs_row2_in3 strong{ font-size: 26px; font-weight: bold; color: #195093; line-height: 40px; display: block; position: relative; padding-left: 85px; margin-top: 50px; }
.advs_row2 > div > .advs_row2_in1 strong .small,.advs_row2 > div > .advs_row2_in2 strong .small,.advs_row2 > div > .advs_row2_in3 strong .small{ font-size: 17px; color: #343434; font-weight: normal; display: block; line-height: 28px; }
.advs_row2 > div > .advs_row2_in1 strong i,.advs_row2 > div > .advs_row2_in2 strong i,.advs_row2 > div > .advs_row2_in3 strong i{ width: 62px; height: 40px; background: url(../images/20191019092752_712758562.png) no-repeat center; display: block; color: #fff; text-align: center; font-size: 16px; font-weight: normal; font-style: normal; padding: 30px 0 10px; line-height: 35px; position: absolute; left: 0; top: 0; }

.advs_row2 > div > .advs_row2_in1 strong i:after{ content: ''; display: block; width: 26px; height: 26px; background: url(../images/20191019092804_1489989953.png) no-repeat center; position: absolute; top: 12px; left: 17px; }

.advs_row2 > div > .advs_row2_in2 strong i:after{ content: ''; display: block; width: 26px; height: 26px; background: url(../images/20191019092842_161271041.png) no-repeat center; position: absolute; top: 12px; left: 17px; }

.advs_row2 > div > .advs_row2_in3 strong i:after{ content: ''; display: block; width: 26px; height: 26px; background: url(../images/20191019092846_153073842.png) no-repeat center; position: absolute; top: 12px; left: 17px; }


.advs_row2 > div > .advs_row2_in1 ul,.advs_row2 > div > .advs_row2_in2 ul,.advs_row2 > div > .advs_row2_in3 ul{ padding:40px 0 30px 87px; position: relative; }
.advs_row2 > div > .advs_row2_in1 ul:after, .advs_row2 > div > .advs_row2_in2 ul:after, .advs_row2 > div > .advs_row2_in3 ul:after{ content: ''; width: 1px; height: 155px; background: #e3e3e3; position: absolute; left: 30px; bottom: 2px; }

.advs_row2 > div > .advs_row2_in1 ul li,.advs_row2 > div > .advs_row2_in2 ul li,.advs_row2 > div > .advs_row2_in3 ul li{ font-size: 14px; color: #666; line-height: 32px; position: relative; }
.advs_row2 > div > .advs_row2_in1 ul li:after,.advs_row2 > div > .advs_row2_in2 ul li:after,.advs_row2 > div > .advs_row2_in3 ul li:after{ position: absolute; content: ''; width: 7px; height: 7px; background: #e3e3e3; display: block; left: -60px; border-radius: 50%; top: 11px; }
.advs_row2 > div > .advs_row2_in3 .fr { padding-right: 50px; }
.advs_row2 > div > .advs_row2_in2 .fl{ padding-left: 80px}
.advs_row2 > div > .advs_row2_in1 .fr { padding-right: 50px; }
.advs_row2 > div .advs_more{ background: url(../images/20191019090050_719561412.png) no-repeat  center; height:70px; width: 150px; display: block; text-align: center; line-height: 46px; font-size: 15px; color: #343434; } 
.adss { display: block; height: 225px; width: 100%; padding: 75px 0 40px; background: url(../images/20191030094253_1878113010.jpg) no-repeat center; }


.ads_em_tit p { font-size: 28px; font-weight: normal; color: #fff; line-height: 50px; }
.ads_em_tit p strong { font-size: 42px; font-weight: bold; color: #fff; }.ads_em_tit .en { color: #999; font-size: 14px; display: block; line-height: 26px; font-weight: 100; }

.ads_em_ico{ padding:15px 0 10px; }
.ads_em_ico:after{ content: ''; clear: both; display: block; }
.ads_em_ico_in { background: #195093; color: #fff; line-height: 31px; font-size: 16px; display: block; float: left; padding: 0 25px; margin-right: 15px; border-radius: 50px; height: 32px; font-weight: 100; }
.abs_em_tel{ margin-top:30px; }
.abs_em_tel:after{ content: ''; clear: both; display: block; }
.abs_em_tel > .abs_em_tel_in{ float: left; padding-left:65px; position: relative; line-height: 25px; font-weight: 100; font-size: 16px; margin-right: 40px; color: #fff; }
.abs_em_tel > .abs_em_tel_in:after{ content: ''; position: absolute; left: 0; top: 5px; width: 50px; height: 50px; border-radius: 50%; border: 1px solid #fff; background: url(../images/20191019105024_784316490.png) no-repeat center}
.abs_em_tel > .abs_em_tel_in strong{ font-family: arial; font-weight:bold; color: #fff; font-size: 26px; display: block; line-height: 35px; }
.ads_em .page { position: relative; }
.page{ margin:0 auto; width:1300px}

	.hf {
    height: 171px;
    width: 100%;
    text-align: center;
    color: rgb(255, 255, 255);
    background: url(../images/hf.png) center center no-repeat;}
.hf p {
    font-size: 40px;
    font-weight: bold;
    padding-top: 42px;
    }
.hf span {
    font-size: 24px;
    display: block;
	padding-top: 15px;}
.hf span i {
    font-size: 20px;
    font-style: normal;}




/* 走进 */
.company_index{ padding: 85px 0 25px;background:url(../images/imporbg.jpg) no-repeat center 0;height: 515px}
.company_index .page{ height: 515px; position: relative; }
.company_index_r{ position: absolute; right: 0; top: 0; width:830px; height:515px; }
.company_index_l{ padding: 50px; background: #fff; height: 310px; width: 470px; position: absolute; z-index: 3; top: 52px; }
.company_index_l:after{ content:''; background:#195093 url(../images/20191019105956_1500856508.png) center no-repeat; width: 45px; height: 132px; display: block; right: -45px; position: absolute; top: 139px; }
.company_index_l .ci_t{ padding-left: 60px; background: url(../images/20191019105931_1478414239.png) no-repeat left 0; padding-bottom: 35px; padding-top: 0px; border-bottom: 1px solid #f4f4f4; margin-bottom: 30px; display: block; }
.company_index_l .ci_t a .en{ font-size: 12px; color: #999; display: block; line-height: 20px; }
.company_index_l .ci_t a{ font-size: 32px; display: block; line-height: 32px; padding: 4px 0px 4px 15px; background: url(../images/20191019105953_638139957.png) no-repeat right center;    color: #000; }
.company_index_l .ci_t a .str{ font-weight: bold; font-size: 32px; }
.company_index_l .ci_m p{ font-size: 15px; line-height: 32px; color:#666; display: block; font-weight: lighter; }
.ci_b:after{ content: ''; display: block; clear: both; }
.ci_b{ padding-top: 35px; }
.ci_b > a { float: left; display: block; font-size: 22px; line-height: 28px; margin-left: 19px; padding: 15px 0; }
.ci_b > a:first-child{ margin:0}
.ci_b > a > i{ float: left; padding: 0 10px 0 0; }
.ci_b > a:after{ display: block; clear: both; content: ''; }
.ci_b > a > .en{ display: block; font-size: 12px; color: #aaa; text-transform: capitalize; line-height: 15px; }



/* 新闻资讯 */
.g_newcon{height: 682px;padding-top: 43px;background: url(../images/newbg.jpg) no-repeat center top;}
.g_newcon h2{background:url(../images/newtit.jpg) no-repeat;height: 70px;padding-top: 40px;font-size: 32px;color: #333333;font-weight: normal; text-align: center;}
.g_newcon h2 a{color: #333333;}

.g_news{width: 646px;}
.g_news .hd{height: 52px;line-height: 52px;background:url(../images/newtit2.jpg) no-repeat 0 9px;margin-bottom: 20px;} 
.g_news .hd li a{display: block; width: 144px;float: left; color: #313131; font-size: 24px;}
.g_news .hd li a:hover,.g_news .hd .on a{color: #005bac; text-decoration: none;}
.g_news .hd .u_more a{ color: #757575; font-size: 14px; font-family: arial;text-transform: uppercase;}
.g_news .u_dlst3{ height: 178px;}
.g_news .u_dlst3 dt{position: relative; float: left; width: 248px;height: 140px;overflow: hidden;  margin-right: 22px;}
.g_news .u_dlst3 dt img{width: 248px; height: 140px;display: block;transition: all 0.3s linear 0s;}
.g_news .u_dlst3 dt:hover img{transform: scale(1.2);}
.g_news .u_dlst3 dd{float: left; width: 368px;position: relative;padding-top: 18px;height: 122px;}
.g_news .u_dlst3 dd h4 a{ font-size: 16px; display: block; color: #4b4b4b; height: 32px; line-height: 32px; overflow: hidden; font-weight: bold; margin-bottom: 18px;width: 340px;}
.g_news .u_dlst3 dd p{ color: #888c8e; font-size: 14px; line-height: 24px; height: 48px; overflow: hidden;width: 340px;}
.g_news .u_dlst3 dd span{position: absolute;right: -5px;bottom: 0;}

.g_news .u_lst5 li{ height: 38px; line-height: 38px; overflow: hidden; color: #7c7c7c; background:url(../images/dtico.jpg) no-repeat 25px 14px; padding-left: 42px;  padding-right: 24px;}
.g_news .u_lst5 li a{ font-size: 14px; color: #7c7c7c;}
.g_news .u_lst5 li span{ color: #999999; font-family: arial;font-size: 14px;float: right;}
.g_news .u_lst5 li:hover a{color: #005bac;}
.g_news .u_lst5 li:hover span{color: #005bac;}
.wend{ width:526px;}
.wend h3{background:url(../images/wdtit.jpg) no-repeat 0 10px;height: 52px;line-height: 52px; margin-bottom: 20px; } 
.wend h3 a{ color: #005bac; font-size: 24px; font-weight: normal;}
.wend h3 span a{color: #757575;font-weight: normal;font-size: 14px;text-transform: uppercase;}
.wend dl{ height: 138px; }
.wend dt{ height:50px;  line-height:50px; border-bottom: 1px solid #dadada; overflow: hidden; font-size:16px; color:#4b4b4b; }
.wend dt a{ color:#4b4b4b;background:url(../images/wdico.jpg) no-repeat 0 12px;padding-left:38px; display: block;}
.wend dd{font-size:14px;  padding-left:38px; padding-top: 18px;  line-height:30px; color:#7c7c7c; height: 60px; overflow: hidden;}  
.wend .m_zxc{height: 365px;overflow: hidden;}
.wend dl:hover dt a{background:url(../images/wdico2.jpg) no-repeat 0 12px;color: #005bac}


.prod_r1_ico {
    left: 0px;
    top: 138px;
}

.prod_r2_ico {
    left: 276px;
    top: 80px;
}

.prod_r3_ico {
    left: 546px;
    top: 20px;
}

.prod_r4_ico {
    right: 276px;
    top: 80px;
}

.prod_r5_ico {
    right: 0px;
    top: 138px;
}

.prod_ct {
    background: url(../images/20200619093329_51010873.png)no-repeat;
    width: 376px;
    height: 329px;
    position: absolute;
    top: 361px;
    left: 475px;
}

.sao{float: right;margin-top:10px;height: 186px;width:310px;margin-right: 19px;}
    .sao p{height: 186px;position: relative;overflow: hidden;float: left;margin-right:27px;border:1px solid #385694;box-sizing: border-box;width: 141px;}
    .sao p i{display: block;height: 121px;width: 121px;margin: 10px auto 0;}
    .sao p img{display: block;width: 121px;height: 121px;}
    .sao p span{display: block;font-size: 14px;color: #ffffff;line-height:14px;text-align: center;padding-top:20px;}
    .sao p:after{display:block;position:absolute;left:9px;top:0;width:100%;height:35px;content:"";animation:light 5s infinite;-webkit-animation:light 5s infinite;}
	.sao .item-1:after{background:url(../images/code_shadow1.png) no-repeat 0 0;}
				@keyframes light{
					0%{top:0;}
					50%{top:100%;}
					100%{top:-40px;}
                }
  .sao p:last-child{margin-right: 0;}


/* 走进 */
.g_zj{height: 890px;padding-top: 50px;background:url(../images/zjbg.jpg) no-repeat center top;}
.g_zj h2{background:url(../images/abtit.jpg) no-repeat;height: 70px;padding-top: 40px;font-size: 32px;color: #333333;font-weight: normal; text-align: center;}
.g_zj h2 a{color: #333333;}
.g_zj .u_dlst1{height:380px; clear: both;margin-bottom: 75px;}
.g_zj .u_dlst1 dt{width:600px; float: right;height: 380px;overflow: hidden;}
.g_zj .u_dlst1 dt img{ width: 600px; height: 380px;display: block;transition: all 0.3s linear 0s; }
.g_zj .u_dlst1 dt:hover img{transform: scale(1.1);}

.g_zj .u_dlst1 dd{float: left; width: 520px;padding: 62px 40px 0 40px;}
.g_zj .u_dlst1 h3{ height: 88px;font-size: 24px;font-weight: normal;color: #222222;}
.g_zj .u_dlst1 h3 a{color: #222222;text-decoration: none;}
.g_zj .u_dlst1 h3 em{font-size: 12px;font-weight: normal;color: #666666;text-transform: uppercase;padding-top: 6px;}
.g_zj p{height: 104px; overflow: hidden;font-size: 14px;line-height: 26px;color: #555555;margin-bottom: 48px;}
.g_zj em{display: block;}

.g_zs2{height:280px;}
.zz{width:1200px; height:280px; margin:0 auto; position:relative;}
.zz ul{height:40px;line-height: 40px;margin:0 21px;background: url(../images/xctit.jpg) no-repeat 0 bottom;margin-bottom: 24px; }
.zz ul li{float:left; height:40px;font-size: 16px;color: #222222}
.zz ul li a{display:inline-block; width:108px; height:40px;  color:#222222;text-decoration: none; }
.zz ul li a:hover,.zz ul li.cur a{color: #222222;font-weight: bold;}
.zz .more{position:absolute; top:6px; right:30px;}
.zz_box{ position: relative;}
.zz_box .ljt,.zz_box .rjt{ width:36px; height:36px; position: absolute; cursor:pointer;  display:block; z-index: 10;}
.zz_box .ljt{left:-56px;top:70px;}
.zz_box .rjt{right:-56px;top:70px;}
.zz_box .ljt a{ background: url(../images/ljt2.png) no-repeat; width:36px; height:36px; display:block;}
.zz_box .rjt a{ background: url(../images/rjt2.png) no-repeat; width:36px; height:36px; display:block;}
.zz_box .ljt a:hover,.zz_box .rjt a:hover{background-position: -36px 0;}
.zz-s{height:230px; overflow:hidden; margin: 0 20px;}
.zz-s ol li{position: relative; float:left; width:215px; margin-right:21px; *display:inline;background: none;padding: 0;transition: all 0.3s linear 0s;}
.zz-s ol li.no{margin:0;}
.zz-s ol li img{width:215px; height:160px; display: block;}
.zz-s ol li:hover{ transform: translateY(-10px);	}
.zz-s ol li em{position: absolute;left:0;bottom: 0;background: url(../images/sha.png) no-repeat;width: 215px;height: 30px;line-height: 30px;overflow: hidden;text-align: center;font-size: 14px;color: #fff;}
.zz-s ol li i{position: absolute;left:0;top:0;background: url(../images/xcsha.png) no-repeat;width:215px; height:160px; display: none;}
.zz-s ol li:hover i{display: block;}
.zz-s ol li:hover em{display: none;}

/* 友情链接 */
.g_link{ height: auto; line-height: 60px; background: #005bac; display:inline-block; width:100%;}
.g_link .content{height: auto;}
.g_link h2{float: left; width: 170px;font-size: 15px;color: #fff;font-weight: bold;}
.g_link h2 em{font-size: 30px;color: #fff;text-transform: uppercase;font-weight: normal;position: relative;top:2px;}

.link_c{line-height:28px; overflow:hidden;width: 1020px; font-size: 14px;}
.link_c a{ white-space:nowrap; padding:0 15px;float: left; height: 40px; line-height:40px; color:#fff;display: block;}
.link_c .lasta a{background: none;}
